Subject: New Reply Received - Re: Voucher for shopping
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 17 May 2022 05:02:10 +0000

Hi Ali Atef,  The customer has responded to the ticket.  Re: Voucher for shopping  Ticket comment <div dir="auto">Ok, i will wait but i will keep reminding you on regular basis.</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 16 May 2022, 22:59 Splash, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div style='box-sizing:border-box;word-break:break-word;color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<div>Hi Mohammed </div>
<div><br style="box-sizing:border-box"></div>
<div>Thank you for your kind patience</div>
<div><br style="box-sizing:border-box"></div>
<div>We are really sorry for the unexpected experience that you had while shopping with us. However, we would Like To update you that our concern team doing their best to sort this issue for you as well This is Definitely not The kind of <span style='box-sizing:border-box;word-break:break-word;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-weight:400'>experience </span>we Offer As we Can see that takes more than usual to be fix It.</div>
<div><br style="box-sizing:border-box"></div>
<div>I understand your frustration here if I was in your shoes I would be feeling the same Please Accept our Deepest Apology and I assured you that will fix it very soon Kindly expected that Within A few days </div>
<div><br style="box-sizing:border-box"></div>
<div>Thank you for your understanding and cooperation with us </div>
<div><br style="box-sizing:border-box"></div>
<div>Your Friends</div>
<div>The Support Team</div>
</div>
<div></div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4357157